Subject: Re: PINE

From: Nancy McGough <[email-masked]>
Date: 2 Oct 1994 16:47:46 GMT

[email-masked] (Bob Clark) writes:
>My internet provider uses the Pine mail program.  I'd like to find out 
>how/if I can write programs for auto-answering mail, forwarding mail if 
>it's from a specific street talk name etc...   The local help line people 
>are unable to provide any information on the suject.  Could someone point 
>me to some ref sources......

You can do these things with a filtering program like Elm's filter, procmail, 
or deliver. The filtering happens as the mail is delivered so it's independent 
of the mail user agent you're using. Pine has an incoming-folders variable 
which you can use to list all your incoming folders at the top of your folder 
list.  I've written some instructions for using filter which are at 
ftp://ftp.ii.com/pub/ii/Internet/filtering_mail (I'm planning to update this 
soon so please send me suggestions for improvement!).  

For specific questions about...    See...
===============================    ======
Pine                               comp.mail.pine
Elm's filter program               comp.mail.elm
procmail, deliver, etc             comp.mail.misc

Hope this helps,
Nancy

--

 **  **    Nancy McGough             |  "No one suspects the
*  **  *   Infinite Ink              |   days to be gods."
 **  **    ftp://ftp.ii.com/pub/ii   |                     -Emerson